[Config]
DefaultLanguage=DT
StartCmdOnErrorIfAutoCompare=
CheckNvtFiles=1
CheckDb1Files=0
CheckDatabaseFiles=0
CheckIniFiles=0
CheckPhpFiles=1
CheckWebAppsFiles=1
CheckWebAppsWithFileExtensions=*.php,*.dat,*.inc
